# Create project with a postgres database (/docs/management-api/endpoints/projects/post-projects)

Location: Management API > Endpoints > Projects > Create project with a postgres database

Creates a new project with a postgres database.

## API reference

### Create project with a postgres database

`POST /v1/projects`

Creates a new project with a postgres database.

#### Request body

- `createDatabase` (boolean, optional): Default: `true`.
- `name` (string, optional)
- `region` (string, optional): Default: `us-east-1`.

#### Responses

- `201`: New project created.
- `401`: Missing or invalid authorization token.

## Related pages

- [`Delete project`](https://www.prisma.io/docs/management-api/endpoints/projects/delete-projects-by-id): Deletes the project with the given ID.
- [`Get list of projects`](https://www.prisma.io/docs/management-api/endpoints/projects/get-projects): Returns the list of projects the token has access to.
- [`Get project`](https://www.prisma.io/docs/management-api/endpoints/projects/get-projects-by-id): Returns the project with the given ID.
- [`Transfer project`](https://www.prisma.io/docs/management-api/endpoints/projects/post-projects-by-id-transfer): Transfer the project with the given ID to the new owner's workspace
- [`Update project`](https://www.prisma.io/docs/management-api/endpoints/projects/patch-projects-by-id): Updates the project with the given ID.